
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19865

[BCR1093][Android][Device Binding OTP] Wording changes

23 February 2024 11:58 AM - Feerman Yusoff

Status: Closed Start date: 23 February 2024

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Changes : Login = change to “DEVICE BINDING”

For further inquiries, please call 223 8181 or chat with us via the app. = change to …

“To enhance your account's security, BIBD is introducing Device Binding. This feature links your account exclusively to your current

device, preventing unauthorised access.

You will receive a One-Time Password (OTP) shortly. Please enter this OTP to bind your current device and log-in securely.

For further information, please visit the BIBD website or call Contact Centre at 223 8181.”

History

#1 - 26 February 2024 10:47 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 0 to 100

Fixed

#2 - 06 March 2024 02:10 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Shahril Hanif
